.panteon-reviews{height:auto;background:url(//teplicy-p.ru/assets/img/panteon-reviews.jpg) no-repeat 50% 100%}
.panteon-reviews h3{padding:15px 35px;font-size:45px;line-height:60px;color:#FFF;font-weight:600;text-align:center}
.panteon-reviews h5{padding-top:18px;text-align:left}
.panteon-reviews p{clear:both;margin-bottom:15px;font-size:.8rem}
.panteon-reviews strong{display:inline-block;padding-top:5px;color:#388e3c}
.panteon-reviews img{display:block;float:left;height:71px;width:71px;margin:15px 15px 5px 0;border-radius:50px}
.panteon-reviews a.small{display:block}
.panteon-reviews div:last-of-type{text-align:right}
.panteon-reviews div:last-of-type h5{text-align:right}
.panteon-reviews div:last-of-type img{float:right;margin-right:0;margin-left:15px}
@media (min-width: 992px) {
.panteon-reviews{min-height:630px}
.panteon-reviews div p:last-of-type{width:73%}
.panteon-reviews p.text-right{margin-left:27%}
}
@media (max-width: 1200px) {
.panteon-reviews h3{padding:5px;font-size:32px;line-height:47px;color:#80b600;font-weight:600;text-align:center;text-transform:uppercase}
}
@media (max-width: 992px) {
.panteon-reviews{background:none}
.panteon-reviews > .col-lg-4.col-0{display:none}
.panteon-reviews:before{content:"Отзывы наших клиентов";display:block;font-size:23px;height:50px;width:100%;text-transform:uppercase;text-align:center;color:#388e3c;font-weight:600}
.panteon-reviews div img,.panteon-reviews div:last-of-type img{display:block;width:100px;height:100px;border-radius:50%;float:none;clear:both;margin-left:auto;margin-right:auto}
.panteon-reviews div h5,.panteon-reviews div strong,.panteon-reviews div:last-of-type h5,.panteon-reviews div:last-of-type strong{width:100%;text-align:center;padding-top:0;margin-top:0}
.panteon-reviews div p,.panteon-reviews div p:last-of-type,.panteon-reviews div:nth-of-type(3n) p{text-align:justify!important}
.panteon-reviews a.small{display:block;text-align:center}
}